Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2323

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2323
Last Modified 05 Sep 2008 04:43:49
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2323

Summary

DotNetNuke (formerly IBuySpy Workshop) 1.0.6 through 1.0.10d allows remote attackers to obtain sensitive information, including the SQL server username and password, via a GET request for source or configuration files such as Web.config.

Vulnerable Systems

Application

  • Dotnetnuke 1.0.10d

  • Dotnetnuke 1.0.6

  • Dotnetnuke 1.0.7

  • Dotnetnuke 1.0.8

  • Dotnetnuke 1.0.9


References

XF - dotnetnuke-get-information-disclosure(14972)

BID - 9518

FULLDISC - 20040128 Dotnetnuke Multiple Vulnerabilities

OSVDB - 3749

SECUNIA - 10747


Last Updated: 27 May 2016 10:39:26